 .u-section-1 {
  background-image: url("images/back6.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  width: 604px;
  min-height: 397px;
  height: auto;
  margin: 44px auto 49px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  background-image: none;
  font-size: 3rem;
  font-family: "Cinzel Decorative";
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.4;
  font-family: Poppins;
  margin: 42px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 61px auto 0 0;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-group-1 {
    width: 520px;
    min-height: 359px;
    margin-bottom: 20px;
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-group-1 {
    width: 480px;
    min-height: 321px;
    margin-top: 42px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 39px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-group-1 {
    width: 422px;
    margin-bottom: 17px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-group-1 {
    width: 301px;
    min-height: 326px;
    margin-top: 47px;
    margin-bottom: 47px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 29px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
    margin-right: 7px;
    margin-left: auto;
  }
} .u-section-2 {
  min-height: 801px;
}

.u-section-2 .u-shape-1 {
  height: 104px;
  background-image: none;
  margin-top: 101px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 591px;
  grid-auto-rows: 100%;
  margin: -172px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 734px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0px 0px 0px rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 23px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0px 0px 0px rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 23px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0px 0px 0px rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 23px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0px 0px 0px rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 23px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 486px;
  min-height: 354px;
  height: auto;
  margin: -453px auto 99px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  line-height: 1.3;
  font-size: 2.25rem;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: -300px;
  font-family: Poppins;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-text-10 {
  line-height: 1.3;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Poppins;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-11 {
  line-height: 1.3;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Poppins;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  line-height: 1.3;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Poppins;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 908px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 140px;
  }

  .u-section-2 .u-list-1 {
    width: 511px;
    height: auto;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-group-1 {
    width: 409px;
    margin-top: -553px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-2 .u-text-9 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1150px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 136px;
  }

  .u-section-2 .u-list-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 511px;
    min-height: 270px;
    margin: 23px calc(((100% - 720px) / 2)) 3px auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1241px;
  }

  .u-section-2 .u-list-1 {
    width: 480px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 868px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-group-1 {
    width: 432px;
    min-height: 258px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 24px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
    padding-bottom: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1822px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 126px;
  }

  .u-section-2 .u-list-1 {
    width: 290px;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1479px;
  }

  .u-section-2 .u-group-1 {
    width: 290px;
    min-height: 224px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 41px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-2 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-2 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-2 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-2 .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/94e9d999af4a5447d068c583bc6ef34572d9d33ba919bb3a97750941d1ebd2cb44503b25dfd53a187930c3c92c3ea66ec8d9a9bbf50f7fbeec3655_1280.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 576px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-size: 1.875rem;
  font-style: normal;
  margin: 54px 237px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  margin: 45px 90px 59px 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 180px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 46px 0 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.625rem;
    margin-top: 49px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 51px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 51px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 59px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 450px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 979px;
  margin: 30px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 400;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -123px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 450px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 979px;
  margin: 30px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 400;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -119px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 379px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 979px;
  margin: 30px auto -11px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 319px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 400;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 319px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -256px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -109px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -224px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 450px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 979px;
  margin: 30px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 400;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-image: url("images/back51.jpg");
  background-position: 51.76% 100%;
}

.u-section-8 .u-sheet-1 {
  min-height: 293px;
}

.u-section-8 .u-group-1 {
  width: 800px;
  min-height: 218px;
  height: auto;
  background-image: none;
  margin: 0 auto 60px 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-8 .u-text-1 {
  font-family: Poppins;
  font-size: 1.5rem;
  font-style: normal;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-family: Poppins;
  margin: 16px 0 0;
}

.u-section-8 .u-text-3 {
  font-family: Poppins;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-8 .u-group-1 {
    min-height: 292px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 22px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-8 .u-text-3 {
    margin-top: 18px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 720px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 17px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 644px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  font-family: Poppins;
  margin: 60px 0 0;
}

.u-section-9 .u-text-3 {
  font-family: Poppins;
  margin: 43px 200px 0 0;
}

.u-section-9 .u-icon-1 {
  font-size: 2em;
  margin-right: 11px;
}

.u-section-9 .u-text-4 {
  font-family: Poppins;
  margin: 16px 200px 0 0;
}

.u-section-9 .u-icon-2 {
  font-size: 2em;
  margin-right: 11px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-form-1 {
  background-image: none;
  height: 584px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 50px 0 0;
}

.u-section-9 .u-form-group-2 {
  margin-left: 0;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 110px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 110px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-9 .u-form-1 {
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-9 .u-text-3 {
    margin-right: 11px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 11px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }
}